/* Body Style*/
body {
    font-family: 'Arial', sans-serif;
    text-align: center;
    padding: 20px;
}
/* Quiz size and position*/
#quiz-container {
    max-width: 600px;
    margin: auto;
    margin-top: 50px;
}
/* View high score link position and style*/
#high-scores-link {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
#v-h-s {color: rgb(57, 19, 92); text-decoration: none; font-weight: bold;}

/* Sections shown or hidden*/
.hidden {
    display: none;
}
/* Button style*/
button {
    margin: 10px;
    padding: 10px 20px;
    font-size: 18px;
    background-color: rgb(57, 19, 92);
    color: antiquewhite;
    border-radius: 10px;
    border: none;
    width: 200px;  
    height: 50px;
    text-align: left;
    line-height: 30px;
    white-space: nowrap;
    
}
button:hover {
    background-color: rgb(191, 141, 238);
}
/* Style question choices*/
#question-choices {
    display: block;
    width: 40%;
    float: center;
    border-bottom-color: grey;
   
  
}
/* Style question title*/
#question-title {
    width: 100%;
    float: center; 
}
/*Style score form*/
#score-form  {
    margin: 10px 0;
    display: inline-block;
}
/*Style high scores list*/
#high-scores-list {
    text-align: left;
    list-style-type: decimal;
    background-color: rgb(211, 172, 247);
    
    
}


/*Style paragraphs*/
p{
    font-size: 20px;
    font-weight: 500;
}
/*Style feedback*/
#feedback {
    margin-top: 30px;
    color: grey;
   
}
